@media (max-width: 1500px) {

    .signup-right {

    height: 100%;}

}

@media (max-width: 1400px) {

}



@media (max-width: 1300px) {

}

@media (max-width: 1200px) {

.search-wrapper {max-width: 327px;}

section {padding: 50px 0px;}

}

@media (max-width: 1100px) {



}

@media (max-width: 1100px) {

.banner-image .carousel-inner .carousel-item .carousel-caption h1{font-size: 40px;}

}

@media (max-width: 1024px) {



}

@media (max-width: 1022px) {

}

@media (max-width: 992px) {

    .search-wrapper {width: auto;}

    .custom-header-dropdown{padding: 10px;}

    .navbar-toggler-icon {background-size: 22px;}

    .header .navbar-nav .nav-item.dropdown .dropdown-menu{position: relative !important;top: auto;left: -63px;}

      .header .navbar-nav .nav-item.dropdown .dropdown-menu.submenu{left: 0 !important;        margin: 7px 10px !important;}

    .wholesale-img { height: 500px; padding-right: 0px;}

    .inner-banner h2 {font-size: 30px;}

    .map-layout {height: 400px;}

    .right-arrow {

    transform: rotate(0deg);}

    .new-d-submenu{flex-direction: column !important;}

    .submenu-parent-link{    justify-content: space-between;

    width: 100%;        padding-right: 12px;}

    /* .product .woo-variation-product-gallery {

    max-width: 100% !important;width: 100% !important;}

    .woo-variation-product-gallery .slick-track {

    width: 100% !important;} */

    .pattern-calculator-btn::before{

        left:34%;

    }



}



@media (max-width: 768px) {

.custom-logo-link img{ height: 39px;width: auto;}

.banner-image button {width: 45px;height: 45px;}

.banner-image button.carousel-control-prev {right: 145px;}

section {padding: 30px 0px;}

.heading-part h2{font-size: 20px;}

.tiles-collection .tiles .tiles-img {height: 240px;width: 100%;object-fit: cover;}

.banner .container-fluid {padding: 0px 12px;}

.tiles-collection .tiles .tiles-content h3 { font-size: 18px;}

.banner-image .carousel-inner .carousel-item .carousel-caption h1{font-size: 30px;}

.banner-image .carousel-inner .carousel-item .carousel-caption p {font-size: 16px;line-height: 26px;margin: 13px 0px 31px;}

.btn {font-size: 14px !important;padding: 7px 15px !important;}

.banner-image .carousel-item .banner-img-bg{    height: 460px;}

.banner-image .carousel-item .banner-img-bg{height: 460px;}

.tiles .tiles-content {padding: 16px 4px 0px;}

.popular .tiles h3 {font-size: 16px;}

 .wholesale-img { height: 400px; padding-right: 0px;}

 .benifits .benifits-icon{width: 50px;height: 50px;flex: 0 0 50px;}

  .benifits .benifits-icon img{height: 24px;width: auto;}

  .text-18 {font-size: 16px;}

  .benefits-section {background-image: none;}

  footer{padding-top: 40px;}

  .flogo a img{    height: 48px;width: auto;}

  .footer-item-content {gap: 0px}

  .footer-item h5 {font-size: 16px;}

  .footer-bottom-second{margin-top: 3px;}

  .footer-content h5 {font-size: 16px;}

.inner-banner h2 {font-size: 24px;}

.our-mission-sec .inner-banner h2 {font-size: 23px;}

.contact-icon img{width: 35px;height: auto;}

.contact-form-section{padding: 20px;}

.contact-left-heading h5 {font-size: 22px;}

.wpc-filters-widget-select {padding: 7px 10px !important;margin: 0 !important;}

.spec-table {font-size: 14px;white-space: nowrap;}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { height: 45px;line-height: 45px;}

    .woocommerce-account .woocommerce-MyAccount-content {

    margin-top: 20px;

}

.sort-by-new-sec{justify-content: start !important;align-items: start !important;}

.wpc-filter-content .wpc-filters-widget-select{min-width: 169px !important;}

.wvg-single-gallery-image-container{height: 400px;}

.product-detail-content h3 {

    font-size: 18px !important;

    line-height: 28px;

}

.woocommerce div.product div.summary {

    margin-bottom: 0px !important;

}

.woocommerce div.product form.cart {

    margin-bottom: 0px !important;

}

}

@media (max-width: 500px) {

.header-menu {font-size: 14px;}

.hide-text{display: none;}

.cart-count{right: -2px;}

.custom-logo-link img {height: 34px;}

.banner-image button { width: 35px; height: 35px;}

.banner-image button img{width: 24px;height: 24px;}

.banner-image button.carousel-control-prev {right: 95px;}

.banner-image button{right: 60px;}

.header-menu-icon svg{width: 20px;height: 20px;}

.banner-image .carousel-inner .carousel-item .carousel-caption {width: 100%;left: 0;padding: 0 16px;}

.banner-image .carousel-inner .carousel-item .carousel-caption h1{font-size: 20px;}

.banner-image  .carousel-caption img{height: 15px;width: auto;}

.heading-part h2 {font-size: 18px;}

 .wholesale-img { height: 300px; padding-right: 0px;}

 .contact-list{padding: 20px;}

 .contact-list-desc {font-size: 15px;}

.mb-40 {margin-bottom: 20px !important;}

.mt-40 {margin-top: 24px !important;}

    .inner-banner h2 {

        font-size: 21px;}

    .woo-variation-product-gallery {

        width: 100% !important;

        max-width: 100% !important;

    }

}





